Follow

Info: Provisioning drivers for Venafi TrustForce™

Applies to:  TrustForce 14.2

Provisioning Drivers Verified Target Versions (others may be compatible)
Common Keystores  
Apache/PEM (OpenSSL)  
IBM Global Security Kit 6 (GSK) 6.0.5.46 (gsk6cmd)
IBM Global Security Kit 7 (GSK) 7.0.3.15, 7.0.4.20, 8.0.317 (gsk7cmd & iKeyMan)
Java Keystore (JKS & JCEKS) 1.4, 1.5, 1.6, 1.7
Microsoft CAPI (IIS 7.0, 7.5  8.0) Windows Server 2003, 2008, 2008 R2, 2012
Microsoft IIS 5.0 Windows 2000 Server
Microsoft IIS 6.0 Windows Server 2003 (2008+ w/ Mgmt Compatibility)
Netscape Security Services (Oracle iPlanet) 6.1, 7.0
PKCS#12  
   
Appliances 
A10 AX Series ADC 2.6.1-GR7-P7 (build: 51)
Brocade ServerIron ADX1000 12.1.00aT405
Brocade ServerIronGT C-Series 10.2.01rTD2
Cisco ACE 12.3.8
Cisco CSS 08.10.6.02
Citrix Netscaler VPX NS9.2: Build 45.7.cl
Citrix Netscaler w/HSM NS9.2: Build 48.6011.e.nc, NS9.3: Build 53.5007.e.nc
Compuware VAM w/nShield  6000e F2 V11.05.1245 (64 bit)
F5 Big-IP LTM Advanced 10.2.4-HF4, 11.3-HF4, 11.5
F5 Big-IP LTM Basic 9.4, 10.0.1
IBM DataPower XS40.3.8
Imperva MX 9.5
Juniper SA/MAG Series 7.4R1 (build 23727)
Layer 7 SecureSpan Gateway 7.0 build 4420
TeaLeaf Passive Capture Appliance v2 3400
Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk